div#js_zalozka_2,
div#js_zalozka_3,
div#js_zalozka_4,
div#js_zalozka_5,
div#js_zalozka_6,
#pass_form {
    display: none;
}
div#all_img {
	display: none;
}
p#login_failed {
    color: #B61500;
    margin-bottom: 20px;
    font-weight: bold;
}
.search {position: absolute; right: 5px; width: 222px; }

.guidpost h2 {
    text-transform: uppercase;
}
.order_value_c_1 label {
    text-decoration: none;
}
.login li a#logout {
    padding-left: 5px;
    background: none;
}
div.order_sumary_in small {
    font-size: 11px;
    color: #000000;
}
.hotspot {padding-bottom:1px; cursor:pointer ; margin:0 10px 0 0; font-weight:bold;}
.hotspot h1,h2,h3,h4,h5 {
  margin:0px;
  padding:0px;
  font-size:12px;
}
div.accessories_in_2 img#id2 {
    float: right;
    margin-right: 0px;
}
.black_overlay {
    display: block;
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 2000px;
    background-color: black;
    z-index:1001;
}
.white_content {
    display: block;
    position: absolute;
    top: 25%;
    left: 25%;
    width: 50%;
    height: 50%;
    z-index:1002;
}
.back_to_shopping {
    width: 200px;
}
.slickbox {
    padding:20px;
	background: #eeeeee;
    margin: 10px;
}

ul#submenu_c { background: #ffffff; position: absolute; width: 150px; padding: 0; margin: 0; padding-top: 7px; border: #B61500 solid 1px; border-top: 0; display: none;}
ul#submenu_c li { padding-left: 0px; display: block; width: 150px;}
ul#submenu_c a { color: #000000; font-size: 12px; text-decoration: none; background: none;}
ul#submenu_c a:hover {text-decoration: underline}

div.registration_new table {
	margin: 0 10px 0px 10px;
	padding: 10px;
	width: 715px;
	background: #ECEEF0;
	border: solid #898989 1px;
}
/*div.registration_new table tr {
	height: 46px;
}*/
div.registration_new table td {
	width: 340px;
	text-align: left;
}
div.registration_new table td.last {
	width: 330px;
}
div.registration_new table td.last p {
	width: 320px;
	margin: 12px 10px 0 10px;
	color: #000;
	font-size: 12px;
	text-align: left;
}
div.registration_new table input[type=text],input[type=password],textarea {
	width: 330px;
	border: solid #898989 1px;
	padding: 5px;
	font-size: 14px;
}
textarea[name=note] {
	color: grey;
	font-style: italic;
}
div.registration_new table input[disabled="disabled"],input.disabled {
	background: #ECEEF0;
}
div.registration_new table label {
	font-weight: bold;
	font-size: 12px;
	line-height: 16px;
	font-family: arial;
	margin-top: 5px;
}
div.registration_new table label,input {
	display: block;
}
div.registration_new h3 label,input {
	display: inline;
}

div#cetelem,div#fade_cetelem,div#email,div#fade_email,div#seller,div#fade_seller,div#note1 {
	display: none;
}
div#cetelem {
    top: 10%;	
}
div.main_detail_in_9 form {
	display: inline;
}
span.star {
	font-weight: bold;
	font-size: 14px;
	font-family: verdana;
	color: #B61500;
}
span#href2,a#a_pass {
	color: #B61500;
	cursor: hand;
	cursor: pointer;
	text-decoration: underline;
	font-weight: bold;
}
span#href2:hover,a#a_pass:hover {
	color: #641f0e;
	text-decoration: none;
}
p.fail {
	margin: 0 25px;
	color: #000;
	background: #f3c4bb url('../img/ikonka-vykricnik.jpg') 10px no-repeat;
	padding: 15px;
	padding-left: 55px;
	font-weight: bold;
	margin-bottom: 10px;
	vertical-align: center;
}
p.fail img {
	float: left;
}